return Def.ActorFrame{
  Name= "xtl_actor_k",
  OnCommand= function(self)

end,
  Def.Quad{
    Name= "xtl_actor_l",
    InitCommand= function(self)


		end,
    OnCommand= cmd(visible,false),
  },
  Def.ActorFrameTexture{
    Name= "xtl_actor_m",
    InitCommand= function(self)

			--SCREENMAN:GetTopScreen():zoom(1);
			--SCREENMAN:GetTopScreen():x(0);

			--ten_wa_p1:zoom(1);

			self:SetWidth( SCREEN_WIDTH );
			self:SetHeight( SCREEN_HEIGHT );
			self:EnableDepthBuffer( false );
			self:EnableAlphaBuffer( false );
			self:EnableFloat( false );
			self:EnablePreserveTexture( true );

			self:visible(true);

			self:Create();

			--self:Draw()

			ten_rgbTex = self;

		end,
		Def.Sprite{
			ProxyThisMessageCommand= function(self)
				self:SetTexture(ten_base_aft:GetTexture()):Center():customtexturerect(0,0,ten_aft_width_ratio,ten_aft_height_ratio)
			end,
		},
  },
  Def.Quad{
    Name= "xtl_actor_n",
    OnCommand= cmd(diffuse,color('0,0,0,1');zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y),
  },
  Def.Sprite{
    Name= "xtl_actor_o",
    OnCommand= function(self)
	ten_red=self
	self:SetTexture(ten_rgbTex:GetTexture());
	self:x(SCREEN_CENTER_X)
	self:y(SCREEN_CENTER_Y)
	self:customtexturerect(0,0,ten_aft_width_ratio,ten_aft_height_ratio)
	end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_p",
    OnCommand= function(self)
	ten_green=self
	self:SetTexture(ten_rgbTex:GetTexture());
	self:x(SCREEN_CENTER_X)
	self:y(SCREEN_CENTER_Y)
	self:customtexturerect(0,0,ten_aft_width_ratio,ten_aft_height_ratio)
	end,
    Texture= "white",
  },
  Def.Sprite{
    Name= "xtl_actor_q",
    OnCommand= function(self)
	ten_blue=self
	self:SetTexture(ten_rgbTex:GetTexture());
	self:x(SCREEN_CENTER_X)
	self:y(SCREEN_CENTER_Y)
	self:customtexturerect(0,0,ten_aft_width_ratio,ten_aft_height_ratio)
	end,
    Texture= "white",
  },
}
